netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ldap_config.c File Reference
`#include <ctype.h>`
`#include <errno.h>`
`#include <iniparser.h>`
`#include <ldap.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <atalk/globals.h>`
`#include <atalk/iniparser_util.h>`
`#include <atalk/ldapconfig.h>`
`#include <atalk/logger.h>`

## Functions
void | acl_ldap_freeconfig (void)
int | acl_ldap_readconfig (dictionary *iniconfig)

## Function Documentation

## ◆ acl_ldap_freeconfig()

void acl_ldap_freeconfig | ( | void |  | ) |

## ◆ acl_ldap_readconfig()

int acl_ldap_readconfig | ( | dictionary * | iniconfig | ) |